/*     1815355 : 타이틀 텍스트      */
.title__1815355__ {font-size:0}
.title__1815355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1815355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1815355__.style_top p {padding-top:10px}
.title__1815355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1815355__.style_right p {padding-right:14px}
.title__1815355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1815355__.style_bottom p {padding-bottom:12px}
.title__1815355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1815355__.style_left p {padding-left:14px}
.title__1815355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1815355__.style_circle1 p {padding-left:18px}
.title__1815355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1815355__.style_circle2 p {padding-left:18px}
.title__1815355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1815355__ p {font-size:20px}
	.title__1815355__.style_top p:before {width:20px}
	.title__1815355__.style_right p:before {height:20px}
	.title__1815355__.style_bottom p:before {width:20px}
	.title__1815355__.style_left p:before {height:20px}
}

/*     1815365 : 실선      */
.solid_line__1815365__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1815365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1815365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1815365__ {height:20px}
}

/*     1815375 : 장문 텍스트      */
.textarea__1815375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1815375__ p {font-size:15px}
}

/*     1815385 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1815385__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1815385__ a span {display:inline-block;position:relative}
.icon_button__1815385__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1815385__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1815385__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1815385__ a {font-size:20px}
}

/*     1815395 : 실선      */
.solid_line__1815395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1815395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1815395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1815395__ {height:20px}
}

/*     1815455 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1815455__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1815455__ a span {display:inline-block;position:relative}
.icon_button__1815455__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1815455__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1815455__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1815455__ a {font-size:20px}
}

/*     1815415 : 실선      */
.solid_line__1815415__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1815415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1815415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1815415__ {height:20px}
}

/*     1815405 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1815405__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1815405__ a span {display:inline-block;position:relative}
.icon_button__1815405__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1815405__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1815405__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1815405__ a {font-size:20px}
}

/*     1815435 : 실선      */
.solid_line__1815435__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1815435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1815435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1815435__ {height:20px}
}

/*     1815475 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1815475__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1815475__ a span {display:inline-block;position:relative}
.icon_button__1815475__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1815475__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1815475__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1815475__ a {font-size:20px}
}

/*     1815505 : 실선      */
.solid_line__1815505__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1815505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1815505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1815505__ {height:20px}
}

/*     1815495 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1815495__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1815495__ a span {display:inline-block;position:relative}
.icon_button__1815495__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1815495__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1815495__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1815495__ a {font-size:20px}
}

/*     1815465 : 실선      */
.solid_line__1815465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1815465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1815465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1815465__ {height:20px}
}

/*     1815425 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1815425__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1815425__ a span {display:inline-block;position:relative}
.icon_button__1815425__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1815425__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1815425__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1815425__ a {font-size:20px}
}

/*     1815485 : 실선      */
.solid_line__1815485__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1815485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1815485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1815485__ {height:20px}
}

/*     1815445 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1815445__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1815445__ a span {display:inline-block;position:relative}
.icon_button__1815445__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1815445__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1815445__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1815445__ a {font-size:20px}
}

/*     1815545 : 실선      */
.solid_line__1815545__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1815545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1815545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1815545__ {height:20px}
}

/*     1815515 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1815515__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1815515__ a span {display:inline-block;position:relative}
.icon_button__1815515__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1815515__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1815515__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1815515__ a {font-size:20px}
}

